Error
A valid request URL is required to generate request examples{
"object": "<string>",
"data": [
{
"id": "<string>",
"object": "<string>",
"name": "<string>",
"created_at": 123,
"expires_after": {
"anchor": "<string>",
"minutes": 123
},
"last_active_at": 123,
"memory_limit": "<string>",
"metadata": {}
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true,
"extra_fields": {
"request_type": "<string>",
"model_requested": "<string>",
"model_deployment": "<string>",
"latency": 123,
"chunk_index": 123,
"raw_request": {},
"raw_response": {},
"cache_debug": {
"cache_hit": true,
"cache_id": "<string>",
"hit_type": "<string>",
"requested_provider": "<string>",
"requested_model": "<string>",
"provider_used": "<string>",
"model_used": "<string>",
"input_tokens": 123,
"threshold": 123,
"similarity": 123
}
}
}OpenAI Integration
List containers (OpenAI format)
Lists containers for a provider.
Note: This endpoint also works without the /v1 prefix (e.g., /openai/containers).
GET
/
openai
/
v1
/
containers
Error
A valid request URL is required to generate request examples{
"object": "<string>",
"data": [
{
"id": "<string>",
"object": "<string>",
"name": "<string>",
"created_at": 123,
"expires_after": {
"anchor": "<string>",
"minutes": 123
},
"last_active_at": 123,
"memory_limit": "<string>",
"metadata": {}
}
],
"first_id": "<string>",
"last_id": "<string>",
"has_more": true,
"extra_fields": {
"request_type": "<string>",
"model_requested": "<string>",
"model_deployment": "<string>",
"latency": 123,
"chunk_index": 123,
"raw_request": {},
"raw_response": {},
"cache_debug": {
"cache_hit": true,
"cache_id": "<string>",
"hit_type": "<string>",
"requested_provider": "<string>",
"requested_model": "<string>",
"provider_used": "<string>",
"model_used": "<string>",
"input_tokens": 123,
"threshold": 123,
"similarity": 123
}
}
}Authorizations
BearerAuthBasicAuthVirtualKeyAuthApiKeyAuth
Bearer token authentication. Use your provider API key or Bifrost authentication token.
Virtual keys (prefixed with sk-bf-) can also be passed here.
Query Parameters
Provider to list containers for (defaults to openai)
Maximum containers to return
Cursor for pagination
Sort order
Available options:
asc, desc Response
Successful response
The object type (always "list")
List of container objects
Show child attributes
Show child attributes
ID of the first container in the list
ID of the last container in the list
Whether there are more containers to fetch
Additional fields included in responses
Show child attributes
Show child attributes
Was this page helpful?
⌘I

